Bug 1677866 - Removal of ppc from arch choice (only x86 supported currently)
Summary: Removal of ppc from arch choice (only x86 supported currently)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Image
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.1.0
Assignee: Gabe Montero
QA Contact: XiuJuan Wang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-16 13:55 UTC by Gabe Montero
Modified: 2019-06-04 10:44 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-04 10:44:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0758 None None None 2019-06-04 10:44:12 UTC

Description Gabe Montero 2019-02-16 13:55:22 UTC
Another decision to change the supported has manifested.

Given the general deferral on power pc, while we have kept the architecture type array for future considerations, we have removed the power pc choice as a valid one from samples.

PR https://github.com/openshift/cluster-samples-operator/pull/110 implemented this.

Using this bugzilla to inform QE for any validations / adjustment to test cases.

Comment 1 XiuJuan Wang 2019-02-18 06:04:49 UTC
Can't change architecture now.
    Message:               architecture ppc64le unsupported; only support x86_64

$ oc get clusterversion 
NAME      VERSION                             AVAILABLE   PROGRESSING   SINCE     STATUS
version   4.0.0-0.nightly-2019-02-17-024922   True        False         98m       Cluster version is 4.0.0-0.nightly-2019-02-17-024922

Comment 4 errata-xmlrpc 2019-06-04 10:44:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0758


Note You need to log in before you can comment on or make changes to this bug.